VMTKSURFACETOMESH(1)

NAME
vmtksurfacetomesh - vmtk script vmtksurfacetomesh

DESCRIPTION
Automatic piping vmtksurfacetomesh Parsing options vmtksurfacetomesh

vmtksurfacetomesh : convert surface to a mesh

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-cleaninput CleanInput (bool,1); default=1: clean unused points in

    the input

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh